Bug 982774 - [abrt] gedit-3.8.3-1.fc19: process_item: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.8.3-1.fc19: process_item: Process /usr/bin/gedit was killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f119736e1b1ab9687215608473c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 16:56 EDT by David Strohmayer
Modified: 2015-02-17 11:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:01:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.37 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: core_backtrace (4.14 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: dso_list (13.98 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: environ (1.62 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: maps (58.29 KB, text/plain)
2013-07-09 16:56 EDT, David Strohmayer
no flags Details
File: open_fds (1.47 KB, text/plain)
2013-07-09 16:57 EDT, David Strohmayer
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-07-09 16:57 EDT, David Strohmayer
no flags Details
File: var_log_messages (506 bytes, text/plain)
2013-07-09 16:57 EDT, David Strohmayer
no flags Details

  None (edit)
Description David Strohmayer 2013-07-09 16:56:35 EDT
Version-Release number of selected component:
gedit-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gedit '/home/endogen/Arbeitsfl\xc3\xa4che/truecrypt-7.1a-setup-x64'
crash_function: process_item
executable:     /usr/bin/gedit
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #14 process_item at pango-layout.c:3496
 #15 process_line at pango-layout.c:3651
 #16 pango_layout_check_lines at pango-layout.c:3974
 #17 pango_layout_get_extents_internal at pango-layout.c:2534
 #18 pango_layout_get_extents at pango-layout.c:2729
 #19 gtk_text_layout_get_line_display at gtktextlayout.c:2438
 #20 gtk_text_layout_real_wrap at gtktextlayout.c:1165
 #21 gtk_text_btree_node_validate at gtktextbtree.c:5103
 #27 _gtk_text_btree_validate at gtktextbtree.c:5255
 #28 gtk_text_layout_validate at gtktextlayout.c:1137
Comment 1 David Strohmayer 2013-07-09 16:56:38 EDT
Created attachment 771232 [details]
File: backtrace
Comment 2 David Strohmayer 2013-07-09 16:56:42 EDT
Created attachment 771233 [details]
File: cgroup
Comment 3 David Strohmayer 2013-07-09 16:56:44 EDT
Created attachment 771234 [details]
File: core_backtrace
Comment 4 David Strohmayer 2013-07-09 16:56:47 EDT
Created attachment 771235 [details]
File: dso_list
Comment 5 David Strohmayer 2013-07-09 16:56:50 EDT
Created attachment 771236 [details]
File: environ
Comment 6 David Strohmayer 2013-07-09 16:56:53 EDT
Created attachment 771237 [details]
File: limits
Comment 7 David Strohmayer 2013-07-09 16:56:57 EDT
Created attachment 771238 [details]
File: maps
Comment 8 David Strohmayer 2013-07-09 16:57:00 EDT
Created attachment 771239 [details]
File: open_fds
Comment 9 David Strohmayer 2013-07-09 16:57:03 EDT
Created attachment 771240 [details]
File: proc_pid_status
Comment 10 David Strohmayer 2013-07-09 16:57:06 EDT
Created attachment 771241 [details]
File: var_log_messages
Comment 11 Radoslav Husar 2013-12-03 09:20:14 EST
open a big file

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gedit /tmp/.fr-VVZ2Rv/DI524UPAx_FW108B02.bix
crash_function: process_item
executable:     /usr/bin/gedit
kernel:         3.11.9-200.fc19.x86_64
package:        gedit-3.8.3-1.fc19
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            13346
Comment 12 Christian Stadelmann 2013-12-05 07:06:42 EST
Are you using Gedit with addon 'multiedit'? If yes, can you please check the last two attachments in https://bugzilla.redhat.com/show_bug.cgi?id=1023677 if you can reliably reproduce the bug there? Those bugs may be duplicates.
Comment 13 sang young lee 2014-12-16 01:00:17 EST
Another user experienced a similar problem:

Typing in []

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        gedit
crash_function: process_item
executable:     /usr/bin/gedit
kernel:         3.14.23-100.fc19.x86_64
package:        gedit-3.8.3-2.fc19
reason:         gedit killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 13:48:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:01:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.